Bug 129175 - [New port] www/openbravoerp
Summary: [New port] www/openbravoerp
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-11-25 13:30 UTC by loader
Modified: 2009-01-14 12:50 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description loader 2008-11-25 13:30:02 UTC
	Openbravo ERP is a Web based ERP.

Fix: 

http://people.freebsd.org/~loader/openbravoerp.tar.bz2
Comment 1 Martin Wilke freebsd_committer 2008-11-25 14:22:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2008-12-02 05:52:55 UTC
State Changed
From-To: open->feedback

Hi, 

Build failed could you please take a look ? 
http://i386.miwibox.org/index.php?action=describe_port&id=1815 
http://amd64.miwibox.org/index.php?action=describe_port&id=1846 

THanks 

martin
Comment 3 Martin Wilke freebsd_committer 2009-01-14 12:48:03 UTC
State Changed
From-To: feedback->closed

New port added, with minor changes. Thanks!
Comment 4 dfilter service freebsd_committer 2009-01-14 12:48:54 UTC
miwi        2009-01-14 12:48:36 UTC

  FreeBSD ports repository

  Modified files:
    www                  Makefile 
  Added files:
    www/openbravoerp     Makefile distinfo pkg-deinstall pkg-descr 
                         pkg-install pkg-plist 
  Log:
  Openbravo ERP is a Web based ERP for SME, built on proven MVC & MDD framework
  that facilitate its customization. Already in production, Openbravo ERP
  encompasses a broad range of functionalities such as finance, supply chain,
  manufacturing & much more.
  
  WWW: http://www.openbravo.com/
  
  PR:             ports/129175
  Submitted by:   loader at freebsdmall.com
  
  Revision  Changes    Path
  1.2234    +1 -0      ports/www/Makefile
  1.1       +69 -0     ports/www/openbravoerp/Makefile (new)
  1.1       +6 -0      ports/www/openbravoerp/distinfo (new)
  1.1       +28 -0     ports/www/openbravoerp/pkg-deinstall (new)
  1.1       +6 -0      ports/www/openbravoerp/pkg-descr (new)
  1.1       +40 -0     ports/www/openbravoerp/pkg-install (new)
  1.1       +21953 -0  ports/www/openbravoerp/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"